@charset "utf-8";

/* -------------------------------------------------- 
 * other_page.css
 * 
 * その他ページ用CSS
 * ※各個別ページ用のCSSが必要な場合はCSSファイルを別途作成すること
-------------------------------------------------- */
 /*
 * 1) ウェブサイトにおける個人情報の取扱について（/policy/index.php）
 * 2) メールマガジン（/mail/index.php）
 * 3) 脆弱性（/weakness/）
 * 4) お問合わせの前に（/contact/check.php）
-------------------------------------------------- */


/* -------------------------------- 
	Parts 
-------------------------------- */

/* heading */

.heading01 sup {
	display: inline-block;
	font-size: 30%;
	position: relative;
	top: -1em;
}
@media only screen and (min-width: 768px) {
	.heading01 {
		text-align: center;
	}
}
@media only screen and (min-width: 992px) {
	.heading01 {
		font-size: 35px;
		font-size: 3.5rem;
	}
}
.heading03 {
	margin: 0;
}


/* -------------------------------- 
	Contents 
-------------------------------- */

/* 1) ウェブサイトにおける個人情報の取扱について（/policy/index.php）
----------------------------------------------------------- */

.section.policy_main {
	background: #fff;
}
.section.policy_main a:link {
    text-decoration: underline;
}

.policy_main h2{
    margin-top: 2em;
    font-size: 18px;
    font-size: 1.8rem;
}
.policy_main section{
    margin-bottom: 3rem;
}
.policy_main h3{
    font-size: 1.6rem;
    font-weight: bold;
    margin: 2rem 0 .8rem;
}
.policy_main h4{
    font-size: 1.4rem;
    font-weight: bold;
    margin: 2rem 0 .8rem;
}
.policy_main ul li{
    margin-left: 1em;
    text-indent: -1em;
    margin-bottom: 3px;
}
.policy_main ol{
    list-style-type: decimal;
    margin-left: 1em;
    margin-bottom: 3px;
}
.policy_main ol li{
    margin-bottom: 3px;
}
.p-policy_link{
    text-align:center;
    margin-top:70px;
}
    .p-policy_link__li{
        display:inline-block;
        padding:2px 20px;
        text-indent:0;margin:0;
    }
    .p-policy_link__li:last-child{
        border: none;
    }
@media only screen and (min-width: 768px) {
    .policy_main section{
        margin-bottom: 5rem;
    }
    .policy_main h2{
        font-size: 2.2rem;
	}
    .p-policy_link__li{
        border-right:1px solid #666;
    }
    .policy_main h3{
        font-size: 1.8rem;
        font-weight: bold;
        margin: 4rem 0 1rem;
    }
    .policy_main h4{
        font-size: 1.6rem;
        font-weight: bold;
        margin: 3rem 0 1rem;
    }
}
@media only screen and (min-width: 992px) {
    .section.policy_main {
        padding: 80px 0 100px;
    }
}

.policy_main .note_area {
    border: 1px solid #ccc;
    background: #fefefe;
    padding: 1em;
}
.policy_main .note_area p:last-child {
    margin-bottom: 0;
}

.policy_main .last_section {
    text-align: right;
}


/* 外的環境の把握（/policy/foreign_corporation.php）
----------------------------------------------------------- */
.p-policy__table {
    margin-top: 3rem;
    border-top: 1px solid #ccc;
    width: 100%;
}
.p-policy__table thead {
    display: none;
}
.p-policy__table th {
    border: 1px solid #ccc;
    background: #F5F5F5;
    text-align: center;
    padding: 10px;
    vertical-align: middle;
    display: block;
}
.p-policy__table td {
    border: 1px solid #ccc;
    border-top: none;
    background: #FFF;
    text-align: left;
    padding: 10px;
    vertical-align: middle;
    display: block;
}
.p-policy__table td::before {
    content: attr(aria-label);
    display: block;
    font-weight: 700;
    text-align: left;
}
@media only screen and (min-width: 768px) {
    .p-policy__table thead {
        display: table-header-group;
    }
    .p-policy__table th,
    .p-policy__table td {
        display: table-cell;
    }
    .p-policy__table td::before{
        display: none;
    }
}

/* 1) 情報セキュリティ方針（/policy/securitypolicy.php）
----------------------------------------------------------- */
.p-isms_text__padding {
    padding: 3rem 0;
}

/* 2) メールマガジンフォーム（/mail/index.php）
----------------------------------------------------------- */

.section.form_mailmagazine_main {
	background: #fff;
}
.section.form_mailmagazine_main a,
.section.form_mailmagazine_main a:link,
.section.form_mailmagazine_main a:visited,
.section.form_mailmagazine_main a:active {
    text-decoration: underline;
}
.section.form_mailmagazine_main a:hover {
    text-decoration: none;
}
.form_mailmagazine_main .heading03 {
    margin-bottom: 30px;
}
.form_mailmagazine_main .heading03 br {
    display: none;
}
.form_mailmagazine_main form {
    max-width: 500px;
    margin: 0 auto;    
}
.form_mailmagazine_main form input,
.form_mailmagazine_main form select {
    width: 100%;
    height: 46px;
    padding-left: 10px;
    padding-right: 10px;
    font-size: 16px;
    font-size: 1.6rem;
    vertical-align: middle;
    border: 2px solid #ccc;
}
.form_mailmagazine_main .btn_area {
    text-align: center;
    margin: 40px 0;
}
.form_mailmagazine_main .btn-lg {
    min-width: 240px;
    padding: 14px 16px;
    font-size: 16px;
    font-size: 1.6rem;
}

.form_mailmagazine_main .complete .note {
    margin-top: 35px;
}
.form_mailmagazine_main .complete .btn_area p {
    margin-top: 20px;
}

@media only screen and (min-width: 768px) {
    .form_mailmagazine_main .heading03 {
        text-align: center;
        margin-bottom: 50px;
    }
    .form_mailmagazine_main .complete .heading03 {
        margin-bottom: 25px;
    }
    .form_mailmagazine_main .heading03 br {
        display: block;
    }
    .form_mailmagazine_main form p {
        margin: 25px 0;
    }
    .form_mailmagazine_main .note {
        text-align: center;
        margin: 40px 0;
    }
    .form_mailmagazine_main .complete .note {
        margin: 20px 0 45px;
    }
    
}
@media only screen and (min-width: 992px) {
    .section.form_mailmagazine_main {
        padding: 80px 0 120px;
    }
    .form_mailmagazine_main .heading03 {
        font-size: 28px;
        font-size: 2.8rem;
        text-align: center;
    }
    .form_mailmagazine_main .complete .heading03 {
        font-size: 32px;
        font-size: 3.2rem;
    }
}


/* 3) 脆弱性（/weakness/）
----------------------------------------------------------- */

.section.weakness_contents {
    background: #fff;
}
.weakness_contents a:link,
.weakness_contents a:visited,
.weakness_contents a:hover,
.weakness_contents a:active {
    text-decoration: underline
}
.weakness_contents a:hover {
    text-decoration: none;
}
.weakness_contents .heading03 {
    margin-bottom: 30px;
}
.weakness_contents .table_wrap {
    overflow-x: auto;
    width: 100%;
}
.weakness_contents .table01 {
    min-width: 100%;
}
.weakness_contents .table01 th,
.weakness_contents .table01 td {
    padding: 6px;
    border: 1px solid #dfdfdf;
}
.weakness_contents .table01 th {
   background: #f1f2f3; 
}
.weakness_contents .weakness_detail {
    background: #f3f3f3;
    margin-top: 10px;
    padding: 10px;
    font-size: 0.9em;
    width: 100%;
    overflow-y: auto;
}

@media only screen and (min-width: 768px) {

}
@media only screen and (min-width: 992px) {
    .section.weakness_contents {
        padding: 100px 0;
    }
}



/* 4) お問い合わせの前に（/contact/check.php）
----------------------------------------------------------- */


.section.contact_check_contents {
	background: #fff;
    padding: 30px 0 0;
}

.contact_pageheader + .contact_check_contents {
    padding-top: 45px;
}

.contact_check_contents .inner a:link,
.contact_check_contents .inner a:visited,
.contact_check_contents .inner a:hover,
.contact_check_contents .inner a:active {
    color:#369;
    text-decoration:underline;
}
.contact_check_contents .inner a:hover {
    text-decoration: none;
}
.section.contact_check_contents .heading03 {
    font-weight: bold;
    margin: 0 0 15px;
    font-size: 18px;
    font-size: 1.8rem;
}
.section.contact_check_contents .contact_item {
    border: 1px solid #ccc;
    margin-bottom: 15px;
    width: 100%;

}
.section.contact_check_contents .contact_item h3 {
    background: #f3f3f3;
    font-weight: normal;
    margin: 0;
    padding: 10px;
    font-size: 14px;
    font-size: 1.4rem;
    border-bottom: 1px solid #ccc;
}
.section.contact_check_contents .contact_item .text {
    padding: 10px 10px 12px;
}
.section.contact_check_contents .contact_item .text p {
    margin: 0 0 10px;
}
.section.contact_check_contents .contact_item .text p:last-child {
    margin: 0;
}
.section.contact_check_contents .last_text {
    margin: 30px 0 70px;
}

@media only screen and (min-width: 768px) {
    
    .contact_pageheader + .contact_check_contents {
        padding-top: 60px;
    }
    .section.contact_check_contents .heading03 {
        font-size: 20px;
        font-size: 2.0rem;
        margin: 0 0 20px;
    }
    .section.contact_check_contents .contact_item h3 {
        font-size: 16px;
        font-size: 1.6rem;
    }
    .section.contact_check_contents .contact_column {
        display: -webkit-box;/* Android < 4.3 */
        display: -webkit-flex;/* safari(PC) */
        display: flex;
        -webkit-flex-wrap: wrap;/* safari(PC) */
        flex-wrap: wrap;
        width: 103%;
        position: relative;
        margin-left: -3%;
    }
    .section.contact_check_contents .contact_item {
        width: 47%;
        margin-left: 3%;
        margin-bottom: 25px;
    }
    
}
@media only screen and (min-width: 992px) {
    .section.contact_check_contents {
        padding: 20px 0 0;
    }
    .contact_pageheader + .contact_check_contents {
        padding-top: 70px;
    }
    .section.contact_check_contents .heading03 {
        font-size: 24px;
        font-size: 2.4rem;
        margin-bottom: 30px;
    }
    .section.contact_check_contents .contact_item {
        width: 30.33333%;
        width: -webkit-calc( 100% / 3 - 3%);
        width: calc( 100% / 3 - 3%);
        margin-bottom: 30px;
    }
    .section.contact_check_contents .contact_item h3,
    .section.contact_check_contents .contact_item .text {
        padding: 12px 16px;
    }
    .section.contact_check_contents .last_text {
        margin-bottom: 90px;
    }
        
}


